package com.game.business.dto;

import com.game.business.domain.AppGameLottery;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
@ApiModel(value = "游戏开奖记录", description = "游戏开奖记录")
public class AppGameLotteryDTO extends AppGameLottery {

    @ApiModelProperty(value = "游戏名称")
    private String gameName;

    @ApiModelProperty(value = "logo")
    private String logoUrl;

    @ApiModelProperty(value = "游戏路径")
    private String gamePath;
}