package com.game.business.vo;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
@JsonIgnoreProperties
@ApiModel(value = "com.kalacheng.buscommon.modelvo.AppUserAgentJournalVO", description = "代理中心首页统计数据")
public class AppUserAgentJournalIndexVO {

    @ApiModelProperty(value = "我的佣金")
    private double myCommission;

    @ApiModelProperty(value = "团队充值")
    private double teamRecharge;

    @ApiModelProperty(value = "团队投注")
    private double teamBetting;

    @ApiModelProperty(value = "团队直播消费(金币)")
    private double teamLive;

    @ApiModelProperty(value = "团队投注 赢")
    private double teamWin;

    @ApiModelProperty(value = "团队投注 输")
    private double teamLose;

    @ApiModelProperty(value = "团队人数")
    private int teamUser;

    @ApiModelProperty(value = "活跃人数")
    private int activeUser;

    @ApiModelProperty(value = "昨日新增")
    private int yesterdayUser;

    @ApiModelProperty(value = "月新增")
    private int monthUser;

}
